> For the complete documentation index, see [llms.txt](https://docs.exoclick.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.exoclick.com/mcp/ja/exoclick-mcp-connecting-ai-client.md).

# AIクライアントの接続

## 前提条件 <a href="#prerequisites" id="prerequisites"></a>

接続する前に、アクティブな Exoclick の [**広告主**](/advertisers/ja/advertisers-introduction.md) または [**パブリッシャー**](/publishers/ja/paburisshkeintorodakushon.md) アカウントがあることを確認してください。アカウントをお持ちでない場合は、無料でサインアップできます [**こちら。**](https://www.exoclick.com/signup/)

## 手順 <a href="#instructions" id="instructions"></a>

ExoClick MCP Server の URL は次のとおりです:

```
https://mcp.exoclick.com/mcp
```

以下は、最も一般的な AI クライアント向けの設定手順です。

### Claude（Claude.ai および Claude Desktop） <a href="#claude-claudeai-and-claude-desktop" id="claude-claudeai-and-claude-desktop"></a>

Claude は MCP コネクタをネイティブにサポートしています。接続するには:

1. Claude を開き、 **カスタマイズ** セクションに移動して **コネクタ**.
2. をクリックし、 **+** アイコンをクリックしてコネクタを追加し、次に **カスタムコネクタを追加**.
3. を選択します。名前と URL を入力してください: <https://mcp.exoclick.com/mcp>。ExoClick がコネクタの一覧に追加されます。
4. 「 **接続**」をクリックします。ExoClick 管理パネルにリダイレクトされ、アクセスの認可を行います。
5. 認可が完了すると Claude に戻り、接続が有効になります。

### ChatGPT <a href="#chatgpt" id="chatgpt"></a>

ChatGPT は Plugins を通じて MCP コネクタをサポートしています。接続するには:

1. ChatGPT を開き、 **設定**に移動して、 **Plugins**、そして **MCPs**
2. 「 **+サーバーを追加**を選択し、名前を入力します。 &#x20;
3. 選択 **Streamable HTTP** を選択して、URL を追加します: <https://mcp.exoclick.com/mcp>
4. 「 **保存** 」を押してプラグインメニューに戻り、次に **認証**」をクリックします。ExoClick 管理パネルにリダイレクトされ、アクセスの認可を行います。
5. をクリックします。認可が完了すると ChatGPT に戻り、接続が有効になります。

{% hint style="info" %}
**注:** ブラウザーアプリを使用している場合は、いくつか違いがあります:

1. カスタム MCP を追加するには **開発者モード** を有効にする必要があります。この設定は **セキュリティとログイン** 設定から有効にできます。
2. MCP は、プラグインメニューから **+** アイコンを押して直接追加されます。
   {% endhint %}

### Cursor <a href="#cursor" id="cursor"></a>

Cursor はカスタマイズメニューを通じて MCP コネクタをサポートしています。接続するには:

1. Cursor を開き、 **カスタマイズ**をクリックし、 **MCPs** を選択して、 **新しい MCP サーバー**.
2. 以下のオブジェクトを **mcp.json** ファイル内の MCP 一覧に追加してください:&#x20;

```
"exoclick": {
      "url": "https://mcp.exoclick.com/mcp"
    }
```

3. ファイルを保存します。MCP の一覧に新しく追加された ExoClick コネクタが表示されます。 **認可** ボタンをクリックすると ExoClick 管理パネルにリダイレクトされ、アクセスを認可できます。
4. 認可が完了すると Cursor に戻り、接続が有効になります。

### Claude Code <a href="#claude-code" id="claude-code"></a>

コマンドラインから Claude Code を使用している場合は、1 つのコマンドで ExoClick MCP サーバーを追加できます:

```
claude mcp add exoclick https://mcp.exoclick.com/mcp --transport http
```

セッション内で ExoClick サーバーを初めて使用するとき、Claude は ExoClick 管理パネル経由での認証を自動的に促します。初回使用前に手動で認証することもできます:

1. claude を実行して対話セッションを開始します。
2. 実行します `/mcp` コマンド。
3. ExoClick サーバーを選択します。
4. 認可をクリックします。

### その他の AI クライアント <a href="#other-ai-clients" id="other-ai-clients"></a>

| **項目**   | **値**                          |
| -------- | ------------------------------ |
| サーバー URL | <https://mcp.exoclick.com/mcp> |
| トランスポート  | Streamable HTTP                |
| 認証       | OAuth（ExoClick 管理パネルにリダイレクト）   |

ExoClick の MCP は [Dynamic Client Registration](https://datatracker.ietf.org/doc/html/rfc7591) を使用して **クライアント ID**を発行します。クライアント ID を取得するには、 <https://mcp.exoclick.com/register> に以下のリクエストボディを付けて呼び出す必要があります:&#x20;

```
{
    "redirect_uris": ["https://client.example.org/callback"],
    // 上記は、AI クライアントのコールバック URI に置き換えてください
    "token_endpoint_auth_method": "none"
}
```

クライアント ID を取得したら、MCP 接続の管理に使用している .json ファイルを更新して、この ID を含めてください。カスタム MCP コネクタの追加手順については、AI クライアントのドキュメントを参照してください。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.exoclick.com/mcp/ja/exoclick-mcp-connecting-ai-client.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
